pkg:rpm/almalinux/libecap

Type rpm
Namespace almalinux
Name libecap

Known advisories, vulnerabilities and fixes for libecap package.

Repository
pkgs.org
Critical 2
Important 8
Moderate 4
None 1
Type Version Distribution # CVEs # Advisory ID Title Severity Published
Affected < 1.0.1-2.module_el8.1.0+6030+78f2fc2a almalinux-8.1 almalinux ALBA-2021:1878 squid:4 bug fix and enhancement update none 2021-05-18T06:18:14
(3 years ago)
Affected < 1.0.1-2.module_el8.4.0+2339+2063f9d1 almalinux-8.4 almalinux ALBA-2021:1878 squid:4 bug fix and enhancement update none 2021-05-18T06:18:14
(3 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 almalinux ALBA-2021:1878 squid:4 bug fix and enhancement update none 2021-05-18T06:18:14
(3 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2019-12527
almalinux ALSA-2019:2593 squid:4 security update important 2019-09-02T10:22:04
(4 years ago)
Affected < 1.0.1-2.module_el8.1.0+6030+78f2fc2a almalinux-8.1 CVE-2019-13345
almalinux ALSA-2019:3476 squid:4 security and bug fix update moderate 2019-11-05T17:50:00
(4 years ago)
Affected < 1.0.1-2.module_el8.4.0+2339+2063f9d1 almalinux-8.4 CVE-2019-13345
almalinux ALSA-2019:3476 squid:4 security and bug fix update moderate 2019-11-05T17:50:00
(4 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2019-13345
almalinux ALSA-2019:3476 squid:4 security and bug fix update moderate 2019-11-05T17:50:00
(4 years ago)
Affected < 1.0.1-2.module_el8.1.0+6030+78f2fc2a almalinux-8.1 CVE-2019-12519
CVE-2019-12525
CVE-2020-11945
almalinux ALSA-2020:2041 squid:4 security update important 2020-05-06T12:52:10
(4 years ago)
Affected < 1.0.1-2.module_el8.4.0+2339+2063f9d1 almalinux-8.4 CVE-2019-12519
CVE-2019-12525
CVE-2020-11945
almalinux ALSA-2020:2041 squid:4 security update important 2020-05-06T12:52:10
(4 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2019-12519
CVE-2019-12525
CVE-2020-11945
almalinux ALSA-2020:2041 squid:4 security update important 2020-05-06T12:52:10
(4 years ago)
Affected < 1.0.1-2.module_el8.1.0+6030+78f2fc2a almalinux-8.1 CVE-2019-12520
CVE-2019-12521
CVE-2019-12523
CVE-2019-12524
CVE-2019-12526
CVE-2019-12528
CVE-2019-12529
CVE-2019-12854
CVE-2019-18676
CVE-2019-18677
CVE-2019-18678
CVE-2019-18679
CVE-2019-18860
CVE-2020-14058
CVE-2020-15049
CVE-2020-24606
CVE-2020-8449
CVE-2020-8450
almalinux ALSA-2020:4743 squid:4 security, bug fix, and enhancement update moderate 2020-11-03T12:32:17
(3 years ago)
Affected < 1.0.1-2.module_el8.4.0+2339+2063f9d1 almalinux-8.4 CVE-2019-12520
CVE-2019-12521
CVE-2019-12523
CVE-2019-12524
CVE-2019-12526
CVE-2019-12528
CVE-2019-12529
CVE-2019-12854
CVE-2019-18676
CVE-2019-18677
CVE-2019-18678
CVE-2019-18679
CVE-2019-18860
CVE-2020-14058
CVE-2020-15049
CVE-2020-24606
CVE-2020-8449
CVE-2020-8450
almalinux ALSA-2020:4743 squid:4 security, bug fix, and enhancement update moderate 2020-11-03T12:32:17
(3 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2019-12520
CVE-2019-12521
CVE-2019-12523
CVE-2019-12524
CVE-2019-12526
CVE-2019-12528
CVE-2019-12529
CVE-2019-12854
CVE-2019-18676
CVE-2019-18677
CVE-2019-18678
CVE-2019-18679
CVE-2019-18860
CVE-2020-14058
CVE-2020-15049
CVE-2020-24606
CVE-2020-8449
CVE-2020-8450
almalinux ALSA-2020:4743 squid:4 security, bug fix, and enhancement update moderate 2020-11-03T12:32:17
(3 years ago)
Affected < 1.0.1-2.module_el8.1.0+6030+78f2fc2a almalinux-8.1 CVE-2020-25097
almalinux ALSA-2021:1979 squid:4 security update important 2021-05-18T17:06:56
(3 years ago)
Affected < 1.0.1-2.module_el8.4.0+2339+2063f9d1 almalinux-8.4 CVE-2020-25097
almalinux ALSA-2021:1979 squid:4 security update important 2021-05-18T17:06:56
(3 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2020-25097
almalinux ALSA-2021:1979 squid:4 security update important 2021-05-18T17:06:56
(3 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2021-28651
CVE-2021-28652
CVE-2021-28662
CVE-2021-31806
CVE-2021-31807
CVE-2021-31808
CVE-2021-33620
almalinux ALSA-2021:4292 squid:4 security, bug fix, and enhancement update moderate 2021-11-09T08:56:14
(2 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2021-28116
almalinux ALSA-2022:1939 squid:4 security and bug fix update moderate 2022-05-10T00:00:00
(2 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2021-46784
almalinux ALSA-2022:5526 squid:4 security update important 2022-07-07T00:00:00
(2 years ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2022-41318
almalinux ALSA-2022:6775 squid:4 security update important 2022-10-04T00:00:00
(21 months ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2023-46846
CVE-2023-46847
almalinux ALSA-2023:6267 squid:4 security update critical 2023-11-02T00:00:00
(8 months ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2023-46846
CVE-2023-46847
almalinux ALSA-2023:7213 squid:4 security update critical 2023-11-14T00:00:00
(8 months ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2023-5824
almalinux ALSA-2023:7668 squid:4 security update important 2023-12-06T00:00:00
(7 months ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2023-46724
CVE-2023-46728
CVE-2023-49285
CVE-2023-49286
almalinux ALSA-2024:0046 squid:4 security update important 2024-01-03T00:00:00
(6 months ago)
Affected < 1.0.1-2.module_el8.6.0+2741+01592ae8 almalinux-8.6 CVE-2023-50269
CVE-2024-25111
CVE-2024-25617
almalinux ALSA-2024:1375 squid:4 security update important 2024-03-19T00:00:00
(3 months ago)
Loading...